{
  "heroHeader": {
    "1": "Tökéletes megfelelés  ",
    "2": "kevesebb munkával.",
    "3": "Az összes napló és nyilvántartás együtt egy ",
    "4": "könnyen kezelhető és átlátható rendszerben.",
    "button": "Elkezdem"
  },
  "We are coming soon": "Nemsokára érkezik",
  "All logs and records together in an easy-to-use and transparent system.": "Az összes napló és nyilvántartás együtt egy könnyen kezelhető és átlátható rendszerben.",
  "Subscribe": "Iratkozz fel",
  "days": "nap",
  "hours": "óra",
  "minutes": "perc",
  "seconds": "mp",
  "cookies": {
    "heading": "Ez a weboldal sütiket használ.",
    "1": "használunk",
    "cookies": "Sütiket.",
    "2": "a tartalom és a hirdetések személyre szabásához.",
    "3": "Kérjük, olvassa el az ",
    "privecypolicy": "adatvédelmi irányelveinket.",
    "button": "Elfogadom."
  },
  "header": {
    "home": "Kezdőlap",
    "partners": "Partnerek",
    "features": "Funkciók",
    "pricing": "Árak",
    "blog": "Blog",
    "login": "Belépés"
  },
  "partners": {
    "1": "Partnereink",
    "2": "Akik velünk együtt fejlődnek.",
    "3": "All logs and records together in an easy-to-use and transparent system."
  },
  "features": {
    "heading": "Funkciók",
    "Task Manager": {
      "title": "Feladatkezelő",
      "content": "Az egységben megjelenő sokrétű feladat kezelése egy helyen jól átláthatóan. Szintenkénti feladatkiosztás és feladatellenőrzési lehetőség. Egyszeri és rendszeres feladatok kiadása."
    },
    "User levels": {
      "title": "Felhasználói szintek",
      "content": "A dolgozói hierarchiát követő felhasználókezelő rendszer segít a felelősségi körök kialakításában."
    },
    "Log manager": {
      "title": "Okos naplózás",
      "content": "Intelligens naplóvezetési és munkaidőnyilvántartási asszisztens, könnyen és gyorsan elkészíthető nyilvántartások és napló varázsló."
    },
    "Attendance": {
      "title": "Jelenlétnyilvántartó rendszer ",
      "content": "A jelenléti asszisztens lehetővé teszi a munkaidő pontos követését, rögzítését és valós idejű követését."
    },
    "Communication": {
      "title": "Kommunikáció",
      "content": "Valós idejű hozzászólási lehetőség az elvégzett feladatok és kitöltött naplókhoz. A felhasználói logikát követő élő chat"
    },
    "Support": {
      "title": "Támogatás",
      "content": "Folyamatos rendelkezésre állás, support chat és telefonos konzultáció az applikációval vagy egyéb HACCP, munka- vagy tűzvédelmi kérdésekkel kapcsolatban."
    },
    "Notify me function": {
      "title": "„Emlékeztető” funkció",
      "content": "A vezető pozícióban lévők számára elérhető emlékeztető kérés arra az esetre hogyha szeretnénk, hogy a feladatok állapotáról és a naplók kitöltésének helyzetéről kapjunk rendszer emlékeztetőket."
    },
    "Statistics": {
      "title": "Statisztikák",
      "content": "A feladatok elvégzésével, naplók pontos kitöltésével és a pontos jelenléttel összefüggő értékelési rendszer, amely elősegíti a folymatos megfelelést."
    }
  },
  "whychoose": {
    "heading": "Miért használd Te is a Naplózz.hu-t?",
    "subHeading": "Rendszerünk megoldást nyújt a következő tevékenységeknek:",
    "Savetime": {
      "title": "Időt spórolsz ",
      "content": "a rendszeres nyomon követés és Okos naplózás egy-két kattintás alatt "
    },
    "Reducesrisk": {
      "title": "Csökken a kockázat ",
      "content": "az okos funkcióknak köszönhetően a hiba lehetőségek kockázata a minimális lesz"
    },
    "Lessstress": {
      "title": "Kevesebb stressz ",
      "content": "könnyen irányítható és átlátható feladatkezelő és csapat irányító rendszer"
    },
    "Savemoney": {
      "title": "Pénzt spórolsz ",
      "content": "nincs több nyomtatási költség, minden napló és dokumentum digitális kezelése"
    }
  },
  "pricing": {
    "starttrial": "Próbaverzió",
    "heading": "Árak",
    "number of users": "Kérlek válaszd ki a felhasználók számát.",
    "total user": "Összes felhasználó",
    "totalamount": "Teljes összeg",
    "switch": {
      "yearly": "Éves",
      "monthly": "Havi",
      "discount": "(20% kedvezmény)"
    },
    "make a deal": "Beszéljünk a részletekről",
    "currency": {
      "yearly": "HUF/hó, évente számlázva",
      "monthly": "havonta"
    },
    "basic": {
      "1": "Egy vállalat egy telephely",
      "2": "Végtelen számú napló",
      "3": "Okos naplózás",
      "4": "Egy időben legfeljebb 3 vendég",
      "5": "Napló varázsló"
    },
    "pro": {
      "1": "Egy vállalat legfeljebb 5 telephely",
      "2": "Végtelen számú napló ",
      "3": "Okos naplózás",
      "4": "Egy időben legfeljebb 5 vendég",
      "5": "Napló varázsló",
      "6": "Egyéni naplókészítés",
      "7": "Standív"
    },
    "premium": {
      "1": "Korlátlan telephely",
      "2": "Végtelen számú napló",
      "3": "Okos naplózás",
      "4": "Egy időben korlátlan számú vendég",
      "5": "Napló varázsló",
      "6": "Egyéni naplókészítés",
      "7": "Standív"
    },
    "franchise": {
      "1": "Korlátlan telephely",
      "2": "Végtelen számú napló",
      "3": "Okos naplózás",
      "4": " Végtelen számú vendég",
      "5": "Napló varázsló",
      "6": "Egyéni naplókészítés"
    }
  },
  "pricingdetail": {
    "Seemorefeatures": "További funkciók",
    "plan": {
      "pickplan": "Válassz kategóriát",
      "basic": "Alap",
      "pro": "Pro",
      "premium": "Prémium",
      "franchise": "Franchise"
    },
    "pickplan": {
      "Units of company": "A társaság egységei",
      "log actions/month": "naplóműveletek/hónap",
      "Smart logs": "Okos naplózás",
      "Log wizard": "Napló varázsló",
      "Log templates": "Napló sablonok",
      "Custom log": "Egyéni naplókészítés",
      "Task management assign tasks": "Feladatkezelő és feladat hozzá rendelő",
      "Workflow assistance": " Munkafolyamat asszisztens",
      "User and role management": "Felhasználó és szerepkör menedzsment",
      "Quantity of guest at one time": {
        "plan": "Vendégmennyiség egyszerre",
        "basic": "Egy időben legfeljebb 3 vendég",
        "pro": "Egy időben legfeljebb 5 vendég",
        "premium": "Egy időben korlátlan számú vendég",
        "franchise": "Végtelen számú vendég"
      },
      "Quantity of Unit management": {
        "plan": "Az egységkezelés mennyisége",
        "basic": "Egység kezelés három telephelyig",
        "pro": "Egység kezelés öt telephelyig",
        "premium": "Végtelen számú telephely",
        "franchise": "Végtelen számú telephely"
      },
      "Teamwork assistance": "Csapatmunka asszisztens",
      "Task tree": "Feladat fa (nemsokára érkezik)",
      "Logging assistance": "Naplózó asszisztens (optimális gomb) (nemsokára érkezik)",
      "Attendance tracking assistance": "Munkaidő nyilvántartó asszisztens (nemsokára érkezik)",
      "Ratings": "Minősítések, értékelések (nemsokára érkezik)",
      "Chat": "Üzenet fal (nemsokára érkezik)",
      "Group Chat": "Csoportos üzenetek (nemsokára érkezik)",
      "Smart chat bot": "Smart chat bot (nemsokára érkezik)",
      "Live support": "Folyamatos támogatás (nemsokára érkezik)",
      "Priority support": "Elsőbbségi támogatás (nemsokára érkezik)",
      "Dedicated consulting manager ": "Elkötelezett tanácsadó manager (nemsokára érkezik)",
      "Token reward program": "Token jutalom program (nemsokára érkezik)",
      "Dedicated consulting manager": "Elkötelezett tanácsadó menedzser (nemsokára érkezik)",
      "Incentive token allocation": "Ösztönző jutalom tokenek (nemsokára érkezik)",
      "Integrations": "Integráció (nemsokára érkezik)",
      "Reports and statistics": "Riport és statisztikák(nemsokára érkezik)",
      "Google auth": {
        "plan": "Google auth (nemsokára érkezik)",
        "basic": "Google auth",
        "pro": "Google auth digitális bélyegző, időbélyeg",
        "premium": "Google auth digitális bélyegző, időbélyeg ",
        "franchise": "Google auth digitális bélyegző, időbélyeg "
      }
    }
  },
  "blog": {
    "readmore": "Olvass tovább",
    "heading": "Blogjaink",
    "content": "lorem lipsum lorem lipsum lorem lipsum lorem lipsum."
  },
  "getstarted": {
    "heading": "Próbáld ki a Naplózzt ingyen",
    "content": "Kezd el a 14 napos próbaverziót.",
    "button": "Elkezdem."
  },
  "contact": {
    "submitedpopup": "Köszönjük az érdeklődését! A kollégánk nemsokára kapcsolatba lép Önnel!",
    "button": "Elküld",
    "heading": "Kapcsolat",
    "name": {
      "lable": "Név",
      "placeholder": "Írja be a nevét"
    },
    "email": {
      "lable": "E-mail",
      "placeholder": "Adja meg e-mail címét"
    },
    "phone": {
      "lable": "Telefon",
      "placeholder": "Írja be telefonszámát"
    }
  },
  "footer": {
    "industries": {
      "heading": "Ágazatok",
      "list": {
        "1": "Vendéglátás",
        "2": "Szálláshely",
        "3": "Élelmiszerbolt",
        "4": "Közétkeztetés",
        "5": "Élelmiszergyártó",
        "6": "Kereskedelem",
        "7": "Ipari tevékenység",
        "8": "Irodák",
        "9": "Egészségügy",
        "10": "Oktatás"
      }
    },
    "catering": {
      "heading": "Vendéglátás",
      "list": {
        "1": "Étterem",
        "2": "Bisztó",
        "3": "Street food",
        "4": "Kávézó",
        "5": "Pub",
        "6": "Bár",
        "7": "Cukrászda",
        "8": "Pékség",
        "9": "Söröző",
        "10": "Ételbár",
        "11": "Büfé"
      }
    },
    "features": {
      "heading": "Funkciók",
      "list": [
        "Feleadat kezelő",
        "Felhasználói szintek",
        "Naplózó rendszer",
        "Kommunikáció",
        "Támogatás",
        "Értesíts engem” funkció",
        "Statisztikák",
        "Digitális aláírás",
        "Jelenlétyilvántartó rendszer(coming soon)",
        "Ujjlenyomatos belépés(coming soon)",
        "Ösztönző jutalom tokenek (coming soon)"
      ]
    },
    "contact": {
      "heading": "Kapcsolat",
      "list": ["Ingyenes próbaverzió", "Belépés", "Kapcsolat", "Adatkezelés"]
    }
  },
  "termsandcondition": {
    "cookies": {
      "title": "Sütik"
    },
    "privecypolicy": {
      "title": "Adatkezelési tájékoztató és ÁSZF"
    }
  }
}
